• caglararli@hotmail.com
  • 05386281520

CVE-2024-40739 | Netbox 4.0.3 /dcim/power-feeds/add Name cross site scripting

Çağlar Arlı      -    3 Views

CVE-2024-40739 | Netbox 4.0.3 /dcim/power-feeds/add Name cross site scripting

A vulnerability has been found in Netbox 4.0.3 and classified as problematic. Affected by this vulnerability is an unknown functionality of the file /dcim/power-feeds/add. The manipulation of the argument Name leads to cross site scripting. This vulnerability is known as CVE-2024-40739. The attack can be launched remotely. There is no exploit available.